Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004448TestLinkLocalizationpublic2011-04-27 18:432011-07-02 13:49
Reporterpravato 
Assigned ToJulian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004448: Translation in brazilian portuguese (pt-br)
DescriptionFollow a file translated based on en_GB in version 1.9.2

All attributes missing in pt_BR file was added with translation
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (156,602 bytes) 2011-04-27 18:43 [Show Content]
txt file icon strings_v2.txt [^] (158,464 bytes) 2011-05-02 19:25 [Show Content]

- Relationships

-  Notes
(0014757)
Julian (reporter)
2011-04-27 23:41

You did not use tl_lang_parser.php for this update.

Open file with a text editor and read the howto.
(0014770)
pravato (reporter)
2011-05-02 19:24

Revision is OK.

New file attachment
(0014771)
Julian (reporter)
2011-05-02 19:55

Thanks for your contribution!

Branch 1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/007605a298608677dae93d4ba1bf7a7498667277 [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/2b955f20cc3df68f62c5712ec6fb14e127effc06 [^]
(0015455)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-04-27 18:43 pravato New Issue
2011-04-27 18:43 pravato File Added: strings.txt
2011-04-27 23:41 Julian Note Added: 0014757
2011-05-02 08:41 Julian Status new => feedback
2011-05-02 19:24 pravato Note Added: 0014770
2011-05-02 19:24 pravato Status feedback => new
2011-05-02 19:25 pravato File Added: strings_v2.txt
2011-05-02 19:53 Julian Assigned To => Julian
2011-05-02 19:53 Julian Status new => assigned
2011-05-02 19:55 Julian Note Added: 0014771
2011-05-02 19:55 Julian Status assigned => resolved
2011-05-02 19:55 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-05-02 19:55 Julian Resolution open => fixed
2011-07-02 13:49 fman Note Added: 0015455
2011-07-02 13:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker